distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
<<<<<<< HEAD
distributionUrl=https\://services.gradle.org/distributions/gradle-8.0-bin.zip
networkTimeout=10000
=======
distributionUrl=https\://services.gradle.org/distributions/gradle-7.6-bin.zip
>>>>>>> 3918c167eea70a5886dc824f063c5d33e4e708fa
zipStoreBase=GRADLE_USER_HOME
zipStorePath=wrapper/dists
